[path]
video=$app.path$\game\videosettings.ini
game_path=$app.path$\game
game_cmdline=Starter
game_exe=Tank-o-box.exe

[forms]
frmTest=Video test...
frmStart=Tank'o'box
frmMain=Video settings
lbText=If you have no idea what to do with this box, just hit "Test && Save". By default, the settings most appropriate for your PC will be chosen.
btnOk=Test && Save
btnCancel=Cancel

[settings]
RegisterURL=https://www.regnow.com/softsell/nph-softsell.cgi?item=11295-1

NewsURL=http://www.tank-o-box.com/news.html
NewsTitle=Exclusive Games News
HiscoresURL=http://www.nice-games.net/nicescore/sync.php?score=Tanks%7CTanks2C
TellURL=mailto:?subject=Found%20a%20nice%20game%20to%20try&body=Hi%20there%2c%0a%0aJust%20wanted%20to%20drop%20you%20a%20line%20about%20Tank-O-Box.%20%0a%0aI've%20read%20about%20this%20game%20at%20www.tank-o-box.com%20got%0ainterested%20and%20downloaded%20it%20at%0awww.tank-o-box.com%2ftank-o-box-trial12.exe.%0a%0aYou%20know%2c%20I'm%20impressed!%20I%20bet%20you%20will%2c%20too.%0a%0aExtreme%20Game!

HiscoreResults=$app.path$\game\tankobox.results
HiscoreTable=$app.path$\game\tankobox.xml
HiscoreHTML=$app.path$\html\hiscore.html
HiscoreXSL=$app.path$\html\hiscore.xsl
HiscoresTitle=NiceGamesHiscores
LoadingImage=images/statusbar_a.gif
NoloadingImage=images/statusbar.gif
SkipNag=Garbage
WindowProperty=Tank-o-box
BackColor=&H2B2B2B&
ButtonColor=&HC4C4C4&
TextColor=&HFFFFFF&
ComboColor=&H1B2F1B&

[messages]
test_failed=Test failed. It means that you should change settings and try again.

[register]
KeyBegin=----------- Tank-o-box Key Start -----------
KeyEnd=----------- Tank-o-box Key End -----------
RegistryPath=Software\Nice-Games\Tank-o-box\
RegistryName=Key

[dictionary]
Adapter=Video Card
Fullscreen=Fullscreen
ResolutionX=Screen Width
ResolutionY=Screen Height
Antialiasing=Antialiasing Quality
ShadowPasses=Shadows Quality
LightingPasses=Lighting Quality
true=Yes
false=No

[preference]
;Fullscreen=true
;ResolutionX=640
;ResolutionY=480

[filter]
;Fullscreen=true
ResolutionX=0|512|640|800|1024
ResolutionY=0|384|480|600|768
ShadowPasses=0|1

[hide]
NeedCubicRenderTarget=1
Need8RTColorChannelBits=1
